ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1e9b5693-e450-4baf-88e5-9ea22774914b"
    Код: "000429754"
    UIDСценария: "8cadfffe-2230-4c59-9e89-975fa35ef67d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Я проверяю доступность ТЧ Материалы в Заказ-наряде"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю доступность ТЧ Материалы в Заказ-наряде"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

